--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Execute all validators in the named context against the target
- !ruby/struct:SM::Flow::P 
  body: "@param &lt;Symbol&gt; named_context the context we are validating against @param &lt;Object&gt; target the resource that we are validating @return &lt;Boolean&gt; true if all are valid, otherwise false"
full_name: DataMapper::Validate::ContextualValidators#execute
is_singleton: false
name: execute
params: (named_context, target)
visibility: public
